html body{
  font-weight:400;
}
span.print_html{
  margin-top: -72px !important;
  text-align: right;
  width: 250px;
}
a.print-page{
  color:#999999 !important;
}
html body #page #main #content .region-sidebar-second #block-search-form input.form-submit {
  right: -39%;
}
.print-page{
  font-size:12px;
}
#block-menu-menu-members-only .black-bold-text{
  background-color:#ffffff;
  display:block;
  padding-bottom:5px;
  border-bottom:solid; 
  color:#0E73B9;
}
#block-menu-menu-members-only a{
  font-weight:400;
  padding:4px !important;
}
html body #page #main .region-sidebar-first #block-menu-menu-members-only {
  border-bottom:solid #0E73B9; 
}
html body.logged-in #block-system-main-menu {
  border-top: 0;
}
html body .region-bottom table.footer-table {
  background-color: #F5F4F4;
  line-height:14px;
}
html body #page #main .region-sidebar-first #block-system-main-menu li.active-trail a {
  background-color: #DDDFE0;
  color: #000;
}

h1.page__title {
  background: #f2f2f2;
  padding: 15px;
  padding-bottom: 7px;
  padding-left:10px;
}
html.lte-ie9 body.not-front .block-menu-block ul.menu {
  border-bottom: 1px solid #B3B3B3;
}
h3{
  font-weight:normal;
  margin-top:1.2em !important;
  margin-bottom:.5em !important;
  line-height:1.125em;
  font-weight: 300 !important;
}
.page-appointments-and-promotions h3{
  margin-top:.5em !important;
  margin-bottom:.5em !important;
}
h4, h4 a{
  margin-top:20px;
  margin-bottom:10px;
}
h3 a{
  font-family: Proxima Nova;
  font-size: 21px;
  line-height: 1em;
  /*color: $cyan;*/
  text-decoration:underline;
}

h3 + ul{
  margin-top:-5px;
}
button,
input,
select,
textarea {
  font-weight:400;
}
h1 + p{
  margin-top:20px;
}
p:first-child { margin-top: 20px;}
p {
  margin-top:0;
  margin-bottom:9px;
}

/*a:visited {
  color:#029FD8;
}*/
ul{
  margin:.5em;
  margin-left:8px;
}
html body #page #main #content .region-content #block-system-main #academic-directory-search-form .form-submit {
  margin-left: 16.4%;
}
.section-academic-staff #content ul:not(.menu) li:before {
  content: "\e080";//"\e258";
  color: #F55E19;
  position: relative;
  display: inline-block;
  font-family: 'Glyphicons Halflings';
  font-style: normal;
  font-weight: 400;
  font-size: 9px;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  margin-left: -1.5em;
}

.section-academic-staff #content ul:not(.menu) li ul li:before {
  color: #3693ce;
}

html body #page #main #content {
  width: 68%;
}
html body #page #main #content .region-sidebar-second {
  right: 397px;
}

.zebra-table td, .zebra-table th {
  padding: 5px;
  vertical-align:top;
}
.zebra-table thead td h3{
  margin-left: -5px;
  margin-top: 10px !important;
}
.white-bold-text, html body.not-front .block-menu-block ul.menu li.menu__item.is-active a.menu__link.active {
  font-weight:400;
}
html body #page #main .region-sidebar-first #block-system-main-menu li {
  border-bottom: 1px dashed #C7C8C8;
}
.zebra-table th{
  text-align:left;
  background-color:none;
}
.zebra-table tr {
  border-bottom: 1px solid #CCC;
  padding: 0.1em 0.6em;
}
html body.front #content .view-frontpage-slideshow .views-slideshow-controls-bottom {
  bottom: 16em;
}
html body #page #main #content .block-menu-block ul.menu li.menu_item a.menu_link {
  padding: 3px 10px;
}
ol.search-results, div.search-snippet-info{
  padding:0;
  margin:0;
}
.search-results .search-snippet-info {
  padding-left: 0;
}
.search-results .search-info {
  color:#7E7E7E;
}
p.search-snippet{
  margin-bottom:2px;
}
.search-result h3 a{
  text-decoration:none;
}
.search-result h3 a:hover{
  text-decoration:underline;
}
.view-feinberg-prizes tr th {
  padding: 5px;
}
div#block-system-main ul li{
  padding-bottom:0.3em;
  line-height: 1.16em;
}
.block-search{
  margin-bottom:18px;
}